@charset "UTF-8";

body{
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	background-image: url(img/bg.jpg);
	background-repeat: repeat;
}
	

img {
	border:0;
}

h1,h2,h4{
	padding:0;
	margin:0;
	display:none;
	width:0;
	height:0;
}

h3{
	padding:0;
	margin:0;
	width:200px;
	height:30px;
	display:none;
}

a{
	color:#b30a5d;
	text-decoration:none;
}

a:link{
	color:#b30a5d;
	text-decoration:none;
}


a:hover{
	color:#f10b71;
	text-decoration:underline;
}




#index_cont{
	padding:0px;
	width:100%;
	height:800px;
	margin-top:0px;
	margin-bottom:0px;
	text-align:center;
	background-image:url(img/oha.jpg);
	background-repeat:no-repeat;
	background-position:50% 0px;
}






#main{
	width:1100px;
	height:800px;
	margin:0px auto 0px auto;
	padding:0px;
	text-align:left;
	font-size:12px;
	color:#FFFFFF;
}

.tx_link a{
	float:left;
	width:125px;
	height:90px;
	display:block;
}




.tx_link{
	width:400px;
}

.movie_link{
	width:220px;
	float:right;
	text-align:right;
}

.movie_link img {
	margin:0 12px 0 0;
}


#large_bt{
	clear:both;
	float:none;
	width:1100px;
	height:600px;
}